#Thu May 22 11:45:09 CEST 2025
world.respect.app.composeApp-androidMain-4\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_round.png
world.respect.app.composeApp-androidMain-4\:/mipmap-hdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher.png
world.respect.app.composeApp-androidMain-4\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/drawable-v24/ic_launcher_foreground.xml
world.respect.app.composeApp-androidMain-4\:/mipmap-xhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher.png
world.respect.app.composeApp-androidMain-4\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_round.png
world.respect.app.composeApp-androidMain-4\:/mipmap-xxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher.png
world.respect.app.composeApp-androidMain-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher_round.xml
world.respect.app.composeApp-androidMain-4\:/mipmap-mdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher.png
world.respect.app.composeApp-androidMain-4\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher.xml
world.respect.app.composeApp-androidMain-4\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_background.xml
world.respect.app.composeApp-androidMain-4\:/mipmap-xxxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher.png
world.respect.app.composeApp-androidMain-4\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_round.png
world.respect.app.composeApp-androidMain-4\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_round.png
world.respect.app.composeApp-androidMain-4\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_round.png
